What's the minimal android & iOS version required for an app built using Appstudio?

208
1
11-27-2017 03:11 PM
simoxu
by MVP Regular Contributor
MVP Regular Contributor

Hi Folks,

Does anyone happen to know the answer for the above question?

To distribute the app built using AppStudio for ArcGIS 1.4.18 and the ArcGIS runtime version 10.2, what's the minimal requirement for the android and iOS operating system?

I know the minimal OS requirement for the AppStudio Player, but I assume once the app is built into native code, the system requirement should be less strict...

Any information on this will be highly appreciated.

Tags (3)
0 Kudos
1 Reply
NakulManocha
Esri Regular Contributor

The system requirements are listed here

System requirements—AppStudio for ArcGIS | ArcGIS